﻿body {margin:0;background-color: #f0f0f0;padding: 0px;}

input[type=range] {
    -webkit-appearance: none;
    border: 1px solid white;
    width: 300px;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

#kwota[type=range]::-webkit-slider-runnable-track {
    width: 300px;
    height: 41px;
    background: url('suwak.png');
    border: none;
    border-radius: 3px;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 36px;
    width: 36px;
    border-radius: 50%;
    background: goldenrod;
    margin-top: -16px;
}
#kwota[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 36px;
    width: 36px;
    border-radius: 50%;
    background: goldenrod;
    margin-top: -2px;
}
input[type=range]:focus {
    outline: none;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

input[type=range]::-moz-range-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 16px;
}

input[type=range]::-moz-range-thumb {
    border: none;
    height: 36px;
    width: 36px;
    border-radius: 50%;
    background: goldenrod;
}

input[type=range]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}

input[type=range]::-ms-track {
    width: 300px;
    height: 5px;
    background: transparent;
    border-color: transparent;
    border-width: 16px 0;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    background: #777;
    border-radius: 10px;
}

input[type=range]::-ms-fill-upper {
    background: #ddd;
    border-radius: 10px;
}

input[type=range]::-ms-thumb {
    border: none;
    height: 36px;
    width: 36px;
    border-radius: 50%;
    background: goldenrod;
}

input[type=range]:focus::-ms-fill-lower {
    background: #888;
}

input[type=range]:focus::-ms-fill-upper {
    background: #ccc;
}
#napis {
  font-size: 35px;
}
#wynik {
  font-size: 35px;
}
#tabela {
  font-size: 25px;
}
img.g_lewy {
         background-image: url("l_n.png");
         display: block;
         width: 41px;  height: 41px;
         }
img.g_lewy:active {
         background-image: url("l_b.png");
         display: block;
         width: 41px;  height: 41px;
         text-decoration: none;
         }
img.g_prawy {
         background-image: url("p_n.png");
         display: block;
         width: 41px;  height: 41px;
         }
img.g_prawy:active {
         background-image: url("p_b.png");
         display: block;
         width: 41px;  height: 41px;
         text-decoration: none;
         }

.navbar {
  overflow: hidden;
  background-color: #f0f0f0;
  position: fixed;
  top: 0;
  width: 100%;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  background-color: #f0f0f0;
}

.navbar a {
  padding-top: px;
  padding-bottom: 0px;
  margin-top: 0px;
  }

.navbar ab {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: flex;
  align-items: center;
    margin-left: auto;
  margin-right: auto;
}

.navbar ab:hover {
  background: #ddd;
  color: black;
}

.main {
  padding: 16px;
  margin-top: 90px;
  height: 1500px;
}
p {font-family: "Arial Black", Arial, serif;}
p.wyn {
         text-align: center;
         color: #000000;
         font-size: xx-large;
         padding-top: 0px;
         padding-bottom: 0px;
         margin-top: 0px;
         margin-bottom: 0px;
         line-height:20px;
         }
p.tekst
         {text-align: center;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 90px;
         margin-top: 0px;
         margin-bottom: 0px;
         font-size: large;
         color: #000000;
         font-family: "Arial", Arial, serif;
         }
a.g_GF {
         background-image: url("gf_n.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_GF:hover {
         background-image: url("gf_b.png");
         display: block;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
a.g_wykaz {
         background-image: url("wykaz_n.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_wykaz:hover {
         background-image: url("wykaz_b.png");
         display: block;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
a.g_poz {
         background-image: url("poz_n.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_poz:hover {
         background-image: url("poz_b.png");
         display: block;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
a.g_GFmp {
         background-image: url("baner_pozyczki_GF.png");
         display: block;
         width: 500px;  height: 82px;
         }
a.g_GFmp:hover {
         background-image: url("baner_pozyczki_GFb.png");
         display: flex;
         width: 500px;  height: 82px;
         text-decoration: none;
         }
a.g_sg {
         background-image: url("sg_a.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_sg:hover {
         background-image: url("sg_b.png");
         display: flex;
         width: 225px;  height: 82px;
         text-decoration: none;
         }


select   {
         text-align: center;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 5px;
         margin-top: 0px;
         margin-bottom: 0px;
         font-size: large;
         color: #000000;
         font-family: "Arial", Arial, serif;
         }

table, th, td {
  border: 1px thin black;
  border-collapse: collapse;
  font-family: "Arial", Arial, serif;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 15px;
         }
#guziki       {
  border: 0px solid black;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;

}
